package it.integry.integrywmsnative.core.exception;

public class TimeNotRecognizedException extends Exception {

    public TimeNotRecognizedException(String dateString) {
        super("Time non riconosciuto (" + dateString + ")");
    }

}
